<?php
error_reporting(0); //7dec25
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start();
session_start();
session_cache_limiter('private');
$cache_limiter 	= session_cache_limiter();
session_cache_expire(60);
$cache_expire 	= session_cache_expire(); 
date_default_timezone_set('Asia/Manila'); 
$CURRENT_DATE 	= date('Y-m-d H:i:s');
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	=	new autoloadClass();
$mecon		=	new condbClass();
$refType 	=	isset($_GET['reference'])	?	trim(strip_tags($_GET['reference']))	:	"";
$main		=	array();
if($refType=="buyer_profile" || $refType=="employee_type" || $refType=="position"){
	$mecon->query("SELECT DISTINCT(ReferenceValue) as Reference, Id FROM reference WHERE Status = :status AND ReferenceType=:reftypes  ORDER BY ReferenceValue"); 
	$mecon->bind(':status', 'active');
	$mecon->bind(':reftypes', $refType);
	$main = $mecon->resultset();
	print_r(json_encode($main));
}else{
	exit;
}	
